Subject: Order #1201346
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 22 Dec 2010 10:54:36 -0500

Ryan,
    In this order, at best, it's a weird call.  First, for some reason, Daniel Davis is identifying himself as Nick O'Byrne.  I am not certain why this would occur.  Unless the rep is planning on some sort of sabotage and/or they think of their job as some kind of prank or joke.  Not acceptable!  
    Next, the contact person was obviously not anyone who is authorized since they were not sure what was going on and they were "just the new guy."   When cost was mentioned, Gary asked if the owner would know that (price).  Rep responded, "yes, this is the compliancy".  Not sure what that means.  I am good with the way the price was mentioned and credit card ask.  He just didn't really allow the customer to accept the sale once he asked.  
    The manager I spoke to said they do not have 6 locations they are responsible for.  The owner has this location only.  However, this was not really clarified in the call by either party.
    A lot of the problem with this call was that there wasn't really any true communication made.  Some of that is a language barrier and a lack of understanding what was being presented.  My only suggestion would be that the rep not rush these through but rather spend the time needed to solidify the sale.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]